### Hierarchy

- unknown
  - AdvancedCashAccountPayload

## Index

### Constructors

- constructor

### Methods

- getAccountNr
- serializeBinary
- setAccountNr
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new AdvancedCashAccountPayload(): AdvancedCashAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns AdvancedCashAccountPayload

## Methods

### getAccountNr

- getAccountNr(): string

- - Defined in src/protobuf/pb_pb.d.ts:5511

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5514

  #### Returns Uint8Array

### setAccountNr

- setAccountNr(value: string): AdvancedCashAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5512

  #### Parameters

  - ##### value: string

  #### Returns AdvancedCashAccountPayload

### toObject

- toObject(includeInstance?: boolean): AdvancedCashAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5515

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns AdvancedCashAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): AdvancedCashAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5518

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns AdvancedCashAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: AdvancedCashAccountPayload, reader: BinaryReader): AdvancedCashAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5519

  #### Parameters

  - ##### message: AdvancedCashAccountPayload

  - ##### reader: BinaryReader

  #### Returns AdvancedCashAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: AdvancedCashAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5517

  #### Parameters

  - ##### message: AdvancedCashAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: AdvancedCashAccountPayload ): AdvancedCashAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5516

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: AdvancedCashAccountPayload

  #### Returns AdvancedCashAccountPayload . AsObject

Generated using TypeDoc